#main{
    position:absolute; 
    overflow-y: auto; 
    overflow-x: hidden;  
    color: white;
    background-color: black;
}

#status-bar{
    background: lightgray;
    box-shadow: 0 0 5px lightgray;
    position: absolute;
}

#dialog{
    visibility: hidden;
    position: absolute;
    overflow-y: auto;
    overflow-x: hidden;
}

.statusbar-separator{
    width: 2px;
    height: 20px;
    border-left: solid 1px gray;
    margin-top: 2px;
    margin-left: 4px;
    margin-right: 4px;
}

.dot {
    height: 16px;
    width: 16px;
    background-color: lightgray;
    border-radius: 50%;
    display: inline-block;
	background-image: linear-gradient(lightgray,#eee);
    border-width: 2px solid darkgray;
    margin-bottom: 1px;

  }

  .dot-green {
    height: 16px;
    width: 16px;
    background-color: green;
    border-radius: 50%;
    display: inline-block;
    background-color: green; /*for compatibility with older browsers*/
	background-image: linear-gradient(rgb(117, 194, 117),green);
    border-width: 2px solid darkgray;
    margin-bottom: 1px;
  }

  .led-red {
    margin: 20px auto;
    width: 12px;
    height: 12px;
    margin-right: 5px;
    background-color: #940;
    border-radius: 50%;
    box-shadow: #000 0 -1px 7px 1px, inset #600 0 -1px 9px, #F00 0 2px 12px;
    animation-duration: 1s;
}

.led-yellow {
    width: 12px;
    height: 12px;
    margin-right: 5px;
    background-color: rgb(255, 230, 0);
    border-radius: 50%;
    box-shadow: #000 0 -1px 7px 1px, inset rgb(194, 194, 2) 0 -1px 9px, rgb(243, 243, 10) 0 2px 12px;
    display: inline-block;
}

.led-green {
    width: 12px;
    height: 12px;
    margin-right: 5px;
    background-color: rgb(143, 212, 4);
    border-radius: 50%;
    box-shadow: #000 0 -1px 7px 1px, inset rgb(114, 170, 1) 0 -1px 9px, #7D0 0 2px 12px;
    animation-duration: 1s;
    display: inline-block;
}

.led-blue {
    width: 12px;
    height: 12px;
    margin-right: 5px;
    background-color: #4AB;
    border-radius: 50%;
    box-shadow: #000 0 -1px 7px 1px, inset rgb(81, 81, 255) 0 -1px 9px, rgb(194, 219, 255) 0 2px 14px;
    animation-duration: 1s;
    display: inline-block;
}

.led-gray {
    width: 12px;
    height: 12px;
    margin-right: 5px;
    background-color: #bbb;
    border-radius: 50%;
    box-shadow: rgb(0, 0, 0) 0 -1px 7px 1px, inset rgb(61, 61, 61) 0 -1px 9px, rgb(110, 110, 110) 0 2px 14px;
    animation-duration: 1s;
    display: inline-block;
}